Bug 40859 - Broken mail link
Summary: Broken mail link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 11:49 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 21:00:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 11:49:24 UTC
Description of Problem:
Mail link attempts to go to another page on the site rather than send mail.

How Reproducible:
Always

Steps to Reproduce:
1. Open up http://www.redhat.com/products/purchase_options/retailer_na.html
2. Cruise down to Linux Central
3. Click on the mail link

Actual Results:
Site attempts to take you to
http://www.redhat.com/products/purchase_options/page=/mailto:sales@linuxcentral.com

Expected Results:
Should just take the user to 'mailto:sales@linuxcentral.com' and send email

Additional Information:

Comment 1 Maraya Cornell 2001-05-18 21:00:52 UTC
fixed.


Comment 2 Jay Turner 2001-05-21 12:38:04 UTC
Fix confirmed on live site.


Note You need to log in before you can comment on or make changes to this bug.